1 Reply Latest reply on Aug 23, 2013 1:37 PM by Stuart Fleming

    Error while installing OSB!!


      While running the setup.exe, a pop-up box showing an error message: this version of installer requires an OS is displayed. Its also saying please download the appropriate installer for this OS. I'm using installer for Win-32. And the version i'm trying to install is And my system is also win-32-bit one and OS is windows-XP. Please help me out with error..